<div class="grid-stack-item sd-ldf-tile" data-gs-width="4" data-gs-height="2" data-gs-x="2">
    <div class="panel panel-default grid-stack-item-content">
        <div class="panel-heading sd-ldf-panel-heading">
            <h3 class="panel-title">SD LDF<span class="save-plot" title="Save Plot" data-toggle="tooltip">
                <span class="glyphicon glyphicon-download-alt"></span>
            </span><span class="remove-sd-ldf remove-panel">
                <span class="glyphicon glyphicon-remove-sign"></span>
            </span>
            </h3>
        </div>
        <div class="panel-body">
            <div class="sd-ldf-settings plot-settings">
                <table class="table-condensed">
                    <tr>
                        <td><input type="checkbox" class="sd-ldf-draw-residuals sd-ldf-drawing-option plot-bool" data-parameter="draw_residuals"></td>
                        <td>Draw residuals</td>
                    </tr>
                </table>
            </div>
            <div class="sd-ldf-plot"></div>
            <div class="panel-overlay">
                <div class="progress">
              <div class="progress-bar progress-bar-striped active" role="progressbar" aria-valuenow="100" style="width: 100%"></div>
            </div>
            </div>
        </div>
    </div>
</div>